<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.6880900000</MDI>
      <MDI key="STATISTICS_MAXIMUM">88.5278700000</MDI>
      <MDI key="STATISTICS_MEAN">28.0617065300</MDI>
      <MDI key="STATISTICS_STDDEV">9.0925032470</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
